[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=2009 Honda Jazz Sport traffic

[BASIC]
GRAPHICS_OFFSET=0,-0.33, -0.27
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1220
INERTIA=1.69418,1.524,4.10464

[GRAPHICS]
DRIVEREYES=0.341137,0.955951,-0.159252
ONBOARD_EXPOSURE=40
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-0.811626
BUMPER_CAMERA_POS=0.0,0.2,2.04
BONNET_CAMERA_POS=0.020000,0.700000,0.830000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=-5.729577
CHASE_CAMERA_PITCH=-1.145916

[CONTROLS]
FFMULT=1.76
STEER_ASSIST=0.85
STEER_LOCK=450
STEER_RATIO=-16
LINEAR_STEER_ROD_RATIO=0.00171

[FUEL]
CONSUMPTION=0.00330
FUEL=34
MAX_FUEL=54

[FUELTANK]
POSITION=0,0.1,-0.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.180
PICKUP_REAR_HEIGHT=-0.180

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

